{% extends 'base.html.twig' %}

{% block title %}Contactos{% endblock %}

{% block body %}
    <h1>Contactos</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ contacto.id }}</td>
            </tr>
            <tr>
                <th>Nombre</th>
                <td>{{ contacto.nombre }}</td>
            </tr>
            <tr>
                <th>Apellido1</th>
                <td>{{ contacto.apellido1 }}</td>
            </tr>
            <tr>
                <th>Apellido2</th>
                <td>{{ contacto.apellido2 }}</td>
            </tr>
            <tr>
                <th>Dni</th>
                <td>{{ contacto.dni }}</td>
            </tr>
            <tr>
                <th>Teléfonos</th>
                <td>
                    {% for tel in contacto.telefonos %}
                        {{ tel.telefono }} <br>
                    {% endfor %}
                </td>
            </tr>
            <tr>
                <th>Email</th>
                <td>
                    {% if contacto.emails is not empty  %}
                        {{ contacto.emails.email }}
                    {% endif %}
                </td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('contactos_index') }}" class="btn btn-primary">back to list</a>

    <a href="{{ path('contactos_edit', {'id': contacto.id}) }}" class="btn btn-info">edit</a>

    {{ include('contactos/_delete_form.html.twig') }}
{% endblock %}
